Subject: Re: [PATCH 2/2] ems_usb: Added support for EMS CPC-USB/ARM7 CAN/USB interface

From: Oliver Hartkopp <[email-masked]>
Date: Fri, 11 Sep 2009 14:07:21 +0200

Wolfgang Grandegger wrote:
> Hi Sebastian,
> 
> Sebastian Haas wrote:
>> This patch adds support for one channel CAN/USB interace CPC-USB/ARM7 from
>> EMS Dr. Thomas Wuensche (http://www.ems-wuensche.com).
>>
>> Signed-off-by: Sebastian Haas <[email-masked]>
> 
> we reviewed the driver already on the Socket-CAN ML and it's OK from the
> Socket-CAN point of view. 

Ack.

> I will do a quick (re-)check beginning of next
> week. I would be nice to have this patch also reviewed by some Linux USB
> experts. Therefore I suggest sending it to the relevant Linux-USB
> mailing list as well.

When there is feedback that would cause any changes (and a second posting), i
would suggest to put the driver under

drivers/net/can/usb/ems_usb.c

Regards,
Oliver